using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
    public class HostWordsReport
    {
        /// <summary>
        /// ID
        /// </summary>
        public virtual int ID
        {
            get;
            set;
        }
        /// <summary>
        /// HostID
        /// </summary>
        public virtual int HostID
        {
            get;
            set;
        }
        /// <summary>
        /// HotelID
        /// </summary>
        public virtual int HotelID
        {
            get;
            set;
        }
        /// <summary>
        /// 485设备地址
        /// </summary>
        public virtual string ModalAddress
        {
            get;
            set;
        }
        /// <summary>
        /// 文字类型：01客需服务，02电视控制，03RCU异常信息
        /// </summary>
        public virtual int Type
        {
            get;
            set;
        }
        /// <summary>
        /// 文字内容
        /// </summary>
        public virtual string Sentence
        {
            get;
            set;
        }
        /// <summary>
        /// 创建日期
        /// </summary>
        public virtual DateTime CreatedDate
        {
            get;
            set;
        }
    }
}
